# Essential climate variables for assessment of climate variability from 1979 to present

import cdsapi

for origin in ['era5','era_interim']:

    filename = '../archives/reanalysis/05_reanalysis-ecv-for-climate-change-' + origin + '.zip'

    c = cdsapi.Client()

    c.retrieve(
        'ecv-for-climate-change',
        {
            'variable':'surface_air_temperature',
            'product_type':'anomaly',
            'time_aggregation':'12_month',
            'year':'2000',
            'month':'01',
            'format':'zip',
            'origin':origin
        },
        filename)
